AnsweredAssumed Answered

Roberts Custom Widgets

Question asked by Bayswater53 on Aug 20, 2020
Latest reply on Aug 20, 2020 by rscheitlin

Hi Robert,

 

I'm about to upgrade from WABD 2.12 to possibly WABD 2.17. My question is, what version will your current widgets - eSearch, Popup and eLocate work in without issues past WABD 2.12?

 

cheers

Outcomes